.nav--primary .nav__subnav {
  min-width: 300px;
}

.nav--primary .nav__subnav .sub-sub-menu .nav__item {
  width: 360px;
  white-space: normal !important;
  display: block;
  padding: 0;
  margin: 0;
  outline-offset: 0;
}

.nav--primary .nav__subnav .sub-sub-menu .nav__item .nav__link {
  padding: 10px 15px;
  display: block;
}

.nav--primary .nav__item.current-menu-parent .current-menu-item.menu-item-has-children .nav__link {
  color: #fff !important;
}

.nav__item.sub-menu__item.menu-item-has-children {
  position: relative;
}

.nav__item.sub-menu__item.menu-item-has-children i.fa.fa-caret-down {
  display: none;
}

.nav__item.sub-menu__item.menu-item-has-children i.fa.fa-caret-right, .nav__item.sub-menu__item.menu-item-has-children:hover i.fa.fa-caret-right {
  position: absolute;
  right: 20px;
  padding-right: 10px;
  top: 16px;
}

.nav__item.sub-menu__item.menu-item-has-children .sub-sub-menu {
  position: absolute;
  top: 0px;
  left: 100%;
  display: none;
  transition: all 0.1s ease;
}

.nav__item.sub-menu__item.menu-item-has-children:hover .sub-sub-menu {
  display: block;
}

.nav--mobile-menu .menu-depth-1 .menu-item-has-children button {
  display: none;
}

.facets--investigations h2 span {
  background-color: #fff;
  padding: 10px 25px;
}

.facets--investigations .hr {
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  height: 4px;
}

.facets--investigations .hr hr {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

.facets--investigations .hr.red {
  background: #AC0918;
}

.facets--investigations .hr:before {
  content: '';
  background-color: #AC0918;
  display: block;
  height: 26px;
  width: 4px;
  position: absolute;
  top: 0px;
  left: 0;
}

.facets--investigations .hr:after {
  content: '';
  background-color: #AC0918;
  display: block;
  width: 4px;
  height: 26px;
  position: absolute;
  top: 0px;
  right: 0;
}

.post__header--landing .post__title {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif !important;
  font-size: 40px !important;
  font-weight: 700 !important;
}

.grid-item {
  background-repet: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  flex-grow: 0;
  margin-bottom: 20px;
  position: relative;
}

.grid-item:first-child {
  margin-left: 0;
}

.grid-item .flag-bg {
  width: 100%;
  height: 100%;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-repet: no-repeat;
  background-size: cover;
  background-position: 0 0;
  background-image: url(/wp-content/themes/ao/images/flag.jpg);
}

.grid-item .flag-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: linear-gradient(to right, #8db7ff38 0%, rgba(234, 242, 255, 0.57) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8db7ff38', endColorstr='#8db7ff38',GradientType=1 );
}

.grid-item .card__type {
  position: absolute;
  bottom: 4px;
  right: 0;
  left: auto;
  width: auto;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  background: #8d0000;
}

.grid-item .card__type a {
  color: #fff;
}

.grid-item .card__related {
  margin-bottom: 10px;
  margin-top: 10px;
}

.grid-item .card__related h4 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 0px;
  letter-spacing: 0.2px;
}

.grid-item .card__related ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.grid-item .card__related ul li {
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 11px;
  text-transform: none;
  margin: 0 0 5px 0;
  padding: 0;
  font-weight: 600;
}

.grid-item .card__related ul li a {
  color: #086ABF;
  text-decoration: underline;
}

.grid-item .card__related ul li a:hover {
  text-decoration: none;
}

.grid-item .card__content {
  background: linear-gradient(to right, #12284d 0%, rgba(18, 40, 77, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12284D', endColorstr='#8012284d',GradientType=1 );
  width: 100%;
  min-height: 260px;
  padding: 15px 15px 50px 15px;
  color: #fff;
}

.grid-item .card__content .card__title {
  font-size: 23px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.2px;
  margin-bottom: 5px;
}

.grid-item .card__content .card__title a {
  color: #fff;
  text-decoration: none;
}

.grid-item .card__content .card__title a:hover {
  color: #8db7ff;
}

.grid-item .card__content .card__excerpt {
  font-size: 13px;
}

.grid-item .card__content .card__excerpt p {
  margin-bottom: 0;
  font-weight: 400;
}

.grid-item .card__content.light-blue {
  background: none;
}

.grid-item .card__content.light-blue .card__excerpt p {
  color: #12284D;
  font-weight: 400;
}

.grid-item .card__content.light-blue .card__title a {
  color: #12284D;
}

.grid-item .card__content.light-blue .card__title a:hover {
  color: #086ABE;
}

.grid-item .card__content.two-thirds {
  width: 50%;
}

.grid-item .card__content.half {
  width: 50%;
}

.grid-item.page_summary {
  font-size: 14px;
  padding-top: 10px;
}

.grid-item.pos-top {
  min-height: 400px;
}

.grid-item.pos-top .card__content {
  height: 50%;
  padding-bottom: 50px;
}

.grid-item.pos-single-excerpt {
  min-height: 400px;
}

.grid-item.pos-single-excerpt .card__content {
  min-height: 400px;
  background: linear-gradient(to bottom, #12284d 0%, rgba(18, 40, 77, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12284d', endColorstr='#8012284d',GradientType=0 );
}

.grid-item.tall {
  min-height: 400px;
}

.grid-item.tall .card__content {
  min-height: 400px;
}

.grid-item.really-short {
  min-height: 160px;
}

.grid-item.really-short .card__content {
  min-height: 160px;
}

.grid-item.short {
  min-height: 260px;
}

.grid-item.short .card__content {
  min-height: 260px;
}

.col-12.full,
.expand-v {
  height: 100%;
  margin-bottom: 0;
}

.grid-item.nbm {
  margin-bottom: 0;
}

.grid-item.investigation {
  padding-bottom: 50%;
}

.grid-item.investigation.full {
  height: 100%;
  margin-bottom: 0;
}

.grid-item.investigation .card__content {
  background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#80ffffff',GradientType=0 );
  height: 50%;
  padding-bottom: 15px;
}

.grid-item.investigation .card__content .card__title a {
  color: #8d0000;
}

.grid-item.investigation .card__content .card__title a:hover {
  color: #086ABF;
}

.grid-item.investigation .card__content .card__excerpt p {
  color: #464646;
  font-weight: 400;
}

.news-grid-items .grid-item .card__type {
  background: #086ABE;
}

.news-grid-items .col-7 .grid-item.tall {
  min-height: calc(60% - 20px);
}

.news-grid-items .col-7 .grid-item.short {
  min-height: calc(40% - 20px);
}

@media (max-width: 999px) {
  .news-grid-items.col-8 {
    width: calc(66.6666667% - 10px);
  }
  .inves-grid-items.col-4 {
    width: calc(33.3333333% - 10px);
  }
  .grid-item .card__content.two-thirds {
    width: 100%;
  }
  .grid-item .card__content.half {
    width: 100%;
  }
}

@media (max-width: 899px) {
  .row.top-row-with-summary .grid-item:first-child {
    margin-left: 0;
  }
  .news-grid-items.col-8 {
    width: 100%;
  }
  .inves-grid-items.col-4 {
    width: 100%;
  }
  .inves-grid-items.col-4 .col-12 {
    height: auto;
  }
  .inves-grid-items.col-4 .col-12 .investigation {
    height: auto;
  }
  .grid-item.pos-top {
    min-height: 100px;
    padding-bottom: 0px;
  }
  .grid-item.pos-top .card__content {
    height: 100%;
    padding-bottom: 50px;
  }
  .grid-item.pos-single-excerpt {
    min-height: 100px;
  }
  .grid-item.pos-single-excerpt .card__content {
    min-height: 100px;
  }
  .grid-item.tall {
    min-height: 100px;
  }
  .grid-item.tall .card__content {
    min-height: 100px;
  }
  .grid-item.short {
    min-height: 100px;
  }
  .grid-item.short .card__content {
    min-height: 100px;
  }
  .grid-item.investigation {
    padding-bottom: 0px;
  }
  .grid-item.investigation .card__content {
    height: 100%;
    padding-bottom: 15px;
  }
  .grid-item .card__content {
    min-height: 100px;
  }
}

.home .home-masonry .inves-grid-items .col-12 {
  height: 100%;
}

.home .home-masonry .inves-grid-items .col-12 .grid-item {
  height: calc(50% - 20px);
}

.home-masonry .row {
  display: flex;
  width: 100%;
}

.home-masonry .row.top-row-with-summary {
  flex-direction: row-reverse;
}

.home-masonry .row.top-row-with-summary .grid-item:first-child {
  margin-left: 20px;
}

.home-masonry .col-12 {
  width: 100%;
  margin-left: 0;
}

.home-masonry .col-9 {
  width: calc(75% - 10px);
}

.home-masonry .col-8 {
  width: calc(66.6666667% - 10px);
}

.home-masonry .col-7 {
  width: calc(58.3333333% - 10px);
}

.home-masonry .col-6 {
  width: calc(50% - 10px);
}

.home-masonry .col-5 {
  width: calc(41.6666667% - 10px);
}

.home-masonry .col-4 {
  width: calc(33.3333333% - 10px);
}

.home-masonry .col-3 {
  width: calc(25% - 10px);
}

.home-masonry .push-left {
  margin-left: 20px;
}

.home-masonry .pull-left {
  margin-left: -20px;
}

@media (max-width: 999px) {
  .home-masonry .col-9 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-8 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-7 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-6 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-5 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-4 {
    width: calc(50% - 10px);
  }
  .home-masonry .col-3 {
    width: calc(50% - 10px);
  }
}

@media (max-width: 899px) {
  .home-masonry .row {
    display: block;
  }
  .home-masonry .col-9 {
    width: 100%;
  }
  .home-masonry .col-8 {
    width: 100%;
  }
  .home-masonry .col-7 {
    width: 100%;
  }
  .home-masonry .col-6 {
    width: 100%;
  }
  .home-masonry .col-5 {
    width: 100%;
  }
  .home-masonry .col-4 {
    width: 100%;
  }
  .home-masonry .col-3 {
    width: 100%;
  }
  .home-masonry .push-left {
    margin-left: 0;
  }
  .home-masonry .pull-left {
    margin-left: 0;
  }
}

.recent-content.investigations {
  background-image: url(../images/flag.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-bottom: 80px;
}

.recent-content.investigations .l-flexbox--four-columns {
  justify-content: space-between;
  margin: 0;
}

.recent-content.investigations .l-flexbox--four-columns > .col {
  margin-left: 15px;
  margin-right: 0px;
  width: calc(25% - 15px);
}

.recent-content.investigations .l-flexbox--four-columns > .col:first-child {
  margin-left: 0;
}

.recent-content.investigations .l-flexbox--four-columns > .col:last-child {
  margin-right: 0;
}

.recent-content.investigations h3.recent-content__title {
  color: #fff;
  border-top: none;
  padding-top: 15px;
  margin-bottom: 25px;
  font-size: 38px;
  text-align: center;
}

.recent-content.investigations .col {
  background: #fff;
}

.recent-content.investigations .col.browse {
  background: none;
}

.recent-content.investigations .card__header {
  position: relative;
  height: 150px;
  margin-bottom: 20px;
}

.recent-content.investigations .card__header .card_type {
  position: absolute;
  bottom: 10px;
  right: 0;
  left: auto;
  width: auto;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  background: #8d0000;
  color: #fff;
  padding: 2px 8px;
}

.recent-content.investigations .card__header .card_type a {
  color: #fff;
}

.recent-content.investigations .card__header:hover .card_type {
  background: #086ABF;
}

.recent-content.investigations .card__summary {
  height: calc(100% - 170px);
}

.recent-content.investigations .card__summary h3.card__title {
  font-size: 23px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.2px;
  margin-bottom: 5px;
}

.recent-content.investigations .card__summary h3.card__title a {
  color: #8d0000;
  text-decoration: none;
}

.recent-content.investigations .card__summary h3.card__title a:hover {
  color: #086ABF;
}

.recent-content.investigations .card__summary .card__excerpt {
  font-size: 12px;
  padding-bottom: 0px;
}

.recent-content.investigations .card__summary .card__content {
  padding: 0;
  height: auto;
}

.recent-content.investigations .card__summary .card__related {
  margin-bottom: 10px;
}

.recent-content.investigations .card__summary .card__related h4 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 0px;
  letter-spacing: 0.2px;
}

.recent-content.investigations .card__summary .card__related ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.recent-content.investigations .card__summary .card__related ul li {
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 11px;
  text-transform: none;
  margin: 0 0 5px 0;
  padding: 0;
  font-weight: 400;
}

.recent-content.investigations .card__summary .card__related ul li a {
  color: #086ABF;
  text-decoration: underline;
}

.recent-content.investigations .card__summary .card__related ul li a:hover {
  text-decoration: none;
}

.recent-content.investigations .browse h3 {
  font-size: 22px;
  color: #fff;
}

.recent-content.investigations .browse ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.recent-content.investigations .browse ul li {
  margin: 0 0 2px 0;
  background: #fff;
}

.recent-content.investigations .browse ul li a {
  display: block;
  padding: 8px 10px;
  color: #086ABF;
  text-decoration: none;
  font-size: 12px;
  position: relative;
}

.recent-content.investigations .browse ul li a:hover {
  color: #8d0000;
}

.recent-content.investigations .browse ul li a:hover i {
  opacity: 1;
  right: 13px;
  color: #8d0000;
}

.recent-content.investigations .browse ul li a i {
  display: inline-block;
  position: absolute;
  right: 13px;
  top: 50%;
  opacity: 0;
  transform: translateY(-50%);
}

.recent-content.coronavirus-clearinghouse {
  background: #fff url(/wp-content/themes/ao/images/background-coronavirus-investigations.jpg) 50% 50% no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 60px !important;
}

.recent-content.coronavirus-clearinghouse .l-flexbox--four-columns {
  justify-content: space-between;
  margin: 0;
}

.recent-content.coronavirus-clearinghouse .l-flexbox--four-columns .col {
  margin-left: 15px;
  margin-right: 0px;
  width: calc(25% - 15px);
}

.recent-content.coronavirus-clearinghouse .l-flexbox--four-columns .col:first-child {
  margin-left: 0;
}

.recent-content.coronavirus-clearinghouse .l-flexbox--four-columns .col:last-child {
  margin-right: 0;
}

@media (max-width: 899px) {
  .recent-content.coronavirus-clearinghouse .l-flexbox--four-columns .col {
    width: 100% !important;
    margin-left: 0 !important;
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

.recent-content.coronavirus-clearinghouse h3.recent-content__title {
  padding-top: 15px;
  margin-bottom: 25px;
  font-size: 38px;
  text-align: center;
  border-top: none;
  color: #fff;
}

.recent-content.coronavirus-clearinghouse h3.recent-content__title a {
  color: #fff;
}

.recent-content.coronavirus-clearinghouse .grid-item.investigation {
  padding-bottom: 0;
  margin-bottom: 0;
}

.recent-content.coronavirus-clearinghouse .recent-content-container p {
  font-size: 14px;
  color: #fff;
  text-align: left;
}

.investigations-archive .home-masonry .card__related {
  margin-bottom: 10px;
}

.investigations-archive .home-masonry .card__related h4 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 0px;
  letter-spacing: 0.2px;
  color: #222221;
}

.investigations-archive .home-masonry .card__related ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.investigations-archive .home-masonry .card__related ul li {
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 11px;
  text-transform: none;
  margin: 0 0 5px 0;
  padding: 0;
  font-weight: 400;
  color: #464646;
}

.investigations-archive .home-masonry .card__related ul li a {
  color: #086ABF;
  text-decoration: underline;
}

.investigations-archive .home-masonry .card__related ul li a:hover {
  text-decoration: none;
}

.resource-page {
  position: relative;
  padding-top: 0px;
}

.resource-page .resource {
  padding: 56px 10px 80px 10px;
  border: 2px solid #fff;
  height: 100%;
  background: #fff;
  position: relative;
}

.resource-page .icon {
  position: absolute;
  top: -36px;
  left: 50%;
  margin-left: -36px;
  width: 72px;
  height: 72px;
  background: #E7E7E7;
  border-radius: 50%;
  overflow: hidden;
}

.resource-page img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.resource-page h4 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  color: #086ABE;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.resource-page p {
  font-size: 13px;
  text-align: center;
}

.resource-page p.button-container {
  position: absolute;
  margin-bottom: 0;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.resource-page p.button-container a {
  background: #086ABE;
}

.recent-content.documents .l-flexbox--three-columns {
  justify-content: space-between;
  margin: 0;
}

.recent-content.documents .l-flexbox--three-columns > .card {
  margin-left: 30px;
  margin-right: 0px;
  width: calc(33% - 30px);
}

.recent-content.documents .l-flexbox--three-columns > .card:first-child {
  margin-left: 0;
}

.recent-content.documents .l-flexbox--three-columns > .card:last-child {
  margin-right: 0;
}

.recent-content.documents h3.recent-content__title {
  padding-top: 15px;
  margin-bottom: 25px;
  font-size: 38px;
  text-align: center;
}

.recent-content.documents .card {
  border: 2px solid #086ABE;
}

.recent-content.documents .card:hover {
  box-shadow: none;
}

.recent-content.documents .card:focus {
  box-shadow: none;
}

.recent-content.documents .card h3.card__title {
  font-size: 23px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.2px;
}

.recent-content.documents .card h3.card__title a {
  color: #222221;
  text-decoration: none;
}

.recent-content.documents .card h3.card__title a:hover {
  color: #086ABF;
}

.recent-content.documents .card .card__content {
  padding: 20px 15px 20px 15px;
}

.recent-content.documents .card .card__source {
  margin-top: 20px;
}

.recent-content.documents .card .card__source h4 {
  display: inline-block;
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.recent-content.documents .card .card__source p {
  display: inline-block;
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0;
}

.recent-content.documents .card .card__source a {
  color: #086ABF;
  text-decoration: underline;
}

.recent-content.documents .card .card__source a:hover {
  text-decoration: none;
}

.recent-content.documents .card .card__summary {
  padding: 0;
}

.recent-content.documents .card .card__meta {
  min-height: 60px;
}

.recent-content.documents .card .card__meta .card__type {
  bottom: 4px;
  right: 0;
  left: auto;
  width: auto;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
}

.investigations-archive .button-wrapper {
  margin-top: 20px;
}

.investigations-archive .post__header h1.post__title {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  color: #086ABE;
  font-size: 40px;
  font-weight: 700;
}

.investigations-archive .post__header.ao-red h1.post__title {
  color: #AC0918;
}

.investigations-archive .post__header.ao-red .featured-post::before {
  background-color: #AC0918;
}

.investigations-archive .post__header.ao-red .post__header-container::before,
.investigations-archive .post__header.ao-red .post__header-container::after {
  background-color: #AC0918;
}

.investigations-archive h2 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  color: #086ABE;
  font-size: 40px;
  font-weight: 700;
  color: #222221;
  margin: 10px 0 30px 0;
  text-align: center;
}

.investigations-archive .home-masonry .card__related h4 {
  color: #fff;
}

.investigations-archive .home-masonry .card__related ul li a {
  color: #fff;
}

.investigations-archive .areas-of-investigation {
  background-image: url(../images/bg/light-triangles.jpg);
  padding: 2.05882rem 0;
}

.investigations-archive .areas-of-investigation .categories {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}

.investigations-archive .areas-of-investigation .categories .category {
  background: #fff;
  margin-left: 20px;
  margin-bottom: 20px;
  width: calc(33.3333333% - 13.333333333px);
}

.investigations-archive .areas-of-investigation .categories .category:nth-child(3n+1) {
  margin-left: 0;
}

.investigations-archive .areas-of-investigation .categories .category img {
  max-width: 100%;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.investigations-archive .areas-of-investigation .categories .category h3 {
  font-size: 26px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.2px;
  padding: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #e6e6e6;
  background-color: #086ABF;
  color: #fff;
}

.investigations-archive .areas-of-investigation .categories .category h3 a {
  color: #fff;
}

.investigations-archive .areas-of-investigation .categories .category ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.investigations-archive .areas-of-investigation .categories .category li {
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 13px;
  text-transform: none;
  margin: 0 0 0px 0;
  padding: 20px;
  font-weight: 600;
  border-bottom: 1px solid #e6e6e6;
}

.investigations-archive .areas-of-investigation .categories .category li:last-child {
  border-bottom: none;
}

.investigations-archive .areas-of-investigation .categories .category li a {
  color: #086ABF;
  text-decoration: underline;
}

.investigations-archive .areas-of-investigation .categories .category li a:hover {
  text-decoration: none;
}

.investigations-archive .button-wrapper {
  display: flex;
  justify-content: center;
}

.investigations-archive .facets--investigations {
  background: #fff;
}

.investigations-archive .facets--investigations .facets {
  display: none;
}

.investigations-archive .facets--investigations .cards .card {
  box-shadow: 0 0 0 2px rgba(230, 230, 230, 0.6);
}

.investigations-archive .facets--investigations .cards .card:hover {
  box-shadow: 0 0 0 2px #AC0918;
}

@media (max-width: 999px) {
  .investigations-archive .areas-of-investigation .categories .category {
    width: calc(50% - 10px);
  }
  .investigations-archive .areas-of-investigation .categories .category:nth-child(3n+1) {
    margin-left: 20px;
  }
  .investigations-archive .areas-of-investigation .categories .category:nth-child(2n+1) {
    margin-left: 0px;
  }
}

@media (max-width: 1023px) {
  .home-masonry .grid-item.page_summary {
    font-size: 13px;
  }
}

@media (max-width: 899px) {
  .recent-content.investigations .l-flexbox--four-columns {
    display: block;
  }
  .recent-content.investigations .l-flexbox--four-columns > .col {
    margin: 0 0 0 0;
    width: 100%;
  }
  .recent-content.investigations .card__summary {
    padding: 20px 20px 20px 20px;
    height: auto;
  }
  .recent-content.investigations .browse {
    padding-top: 20px;
  }
  .recent-content.documents .l-flexbox--three-columns > .card {
    margin-left: 15px;
    width: calc(33% - 15px);
  }
}

@media (max-width: 799px) {
  .recent-content.documents .l-flexbox--three-columns {
    display: block;
  }
  .recent-content.documents .l-flexbox--three-columns > .card {
    margin-left: 0;
    width: 100%;
  }
  .investigations-archive .areas-of-investigation .categories .category {
    width: 100%;
    margin-left: 0px;
  }
  .investigations-archive .areas-of-investigation .categories .category:nth-child(3n+1) {
    margin-left: 0px;
  }
  .investigations-archive .areas-of-investigation .categories .category:nth-child(2n+1) {
    margin-left: 0px;
  }
}

.investigations-archive .inves-grid-items .card__related {
  margin-bottom: 10px;
}

.investigations-archive .inves-grid-items .card__related h4 {
  font-family: "Teko", "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 0px;
  letter-spacing: 0.2px;
  color: #222221;
}

.investigations-archive .inves-grid-items .card__related ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.investigations-archive .inves-grid-items .card__related ul li {
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 11px;
  text-transform: none;
  margin: 0 0 5px 0;
  padding: 0;
  font-weight: 400;
  color: #464646;
}

.investigations-archive .inves-grid-items .card__related ul li a {
  color: #086ABF;
  text-decoration: underline;
}

.investigations-archive .inves-grid-items .card__related ul li a:hover {
  text-decoration: none;
}

.investigations-archive .recent-content.coronavirus-clearinghouse {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.investigations-archive .recent-content.coronavirus-clearinghouse h3.recent-content__title {
  margin-bottom: 30px;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter {
  margin-top: 50px;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter p {
  font-size: 14px;
  color: #fff;
  text-align: center;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper {
  display: flex;
  margin: -10px 0 20px 0;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='text'] {
  background: transparent;
  color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 2px solid #fff;
  padding: 10px;
  font-size: 14px;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='text']::-webkit-input-placeholder {
  color: #fff;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='text']::-moz-placeholder {
  color: #fff;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='text']:-ms-input-placeholder {
  color: #fff;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='text']:-moz-placeholder {
  color: #fff;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .coronavirus-newsletter form .input-wrapper input[type='submit'] {
  background: #AC0918;
  color: #fff;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 2px solid #fff;
  border-left: none;
  padding: 10px 15px;
  font-size: 14px;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .resource-page {
  margin-top: 30px;
  background: none;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .resource-page .resource {
  border: 2px solid #fff;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .resource-page p {
  color: #464646;
}

.investigations-archive .recent-content.coronavirus-clearinghouse .resource-page p .button {
  margin-top: 0;
  border: 2px solid #086ABF;
}

.filter-summary {
  text-align: center;
  margin-top: -20px;
  font-size: 14px;
}

.facet.facet--search.facet--search-wide.has-instructions {
  display: inline-block;
  float: left;
}

@media (max-width: 699px) {
  .facet.facet--search.facet--search-wide.has-instructions {
    float: none;
    display: block;
    width: 100%;
  }
}

.search-instructions {
  float: left;
  font-size: 12px;
  width: 40%;
}

@media (max-width: 699px) {
  .search-instructions {
    float: none;
    display: block;
    width: 100%;
  }
}

.search-instructions a {
  color: #086ABF;
  text-decoration: underline;
}

.footer-form__signup .form-item__button {
  position: relative;
  top: -1px;
  left: -1px;
}

.teaser__date {
  margin: 10px 0;
  font-size: 13px;
  color: #666;
}

.card__summary > *:last-child {
  align-self: flex-start !important;
}

.social-wrapper {
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
}

.social-wrapper .footer-social__icon {
  float: left;
}

.social-wrapper .footer-social__icon.esp {
  background-color: #97c2e9;
}

.social-wrapper .twitter-handle {
  float: left;
  width: 260px;
  font-size: 14px;
  position: relative;
  top: 4px;
}

.social-wrapper .twitter-handle a {
  color: #97c2e9;
}

.social-wrapper .twitter-handle a:hover {
  color: #fff;
}

.tracker-filter {
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 30px;
  border-top: 15px solid #AC0918;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 899px) {
  .tracker-filter {
    display: block;
  }
}

.tracker-filter label {
  display: none;
}

.tracker-filter .facet--search {
  white-space: nowrap;
}

@media (max-width: 899px) {
  .tracker-filter .facet--search {
    width: 100% !important;
  }
}

.tracker-filter .facetwp-facet {
  display: inline-block;
}

@media (max-width: 899px) {
  .tracker-filter .facetwp-facet {
    width: calc(33% - 10px);
  }
  .tracker-filter .facetwp-facet.facetwp-facet-oversight_topic {
    margin-left: 12px;
    margin-right: 12px;
  }
  .tracker-filter .facetwp-facet.facetwp-type-search {
    width: auto !important;
  }
}

.tracker-filter .facet__title {
  display: inline-block;
  float: left;
  margin-right: 10px;
}

.tracker-filter .facetwp-dropdown {
  width: 150px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  top: -2px;
  height: 36px;
  border: none;
  font-size: 13px;
  font-weight: bold;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  border-bottom: 6px solid #AC0918;
  position: relative;
}

@media (max-width: 899px) {
  .tracker-filter .facetwp-dropdown {
    width: 100%;
  }
}

@media (max-width: 639px) {
  .tracker-filter .facetwp-dropdown {
    font-size: 12px;
  }
}

@media (max-width: 500px) {
  .tracker-filter .facetwp-dropdown {
    font-size: 11px;
  }
}

.tracker-filter .facetwp-dropdown:focus, .tracker-filter .facetwp-dropdown:active {
  outline: none;
}

.tracker-filter .facetwp-facet-oversight_investigating_entity .facetwp-dropdown {
  width: 240px;
}

@media (max-width: 899px) {
  .tracker-filter .facetwp-facet-oversight_investigating_entity .facetwp-dropdown {
    width: 100%;
  }
}

.tracker-filter .facetwp-type-dropdown {
  position: relative;
}

.tracker-filter .facetwp-type-dropdown::after {
  border-style: solid;
  border-width: 2px 2px 0 0;
  content: '';
  display: inline-block;
  height: 10px;
  right: 10px;
  border-color: #818181;
  position: absolute;
  top: 8px;
  vertical-align: top;
  width: 10px;
  transform: rotate(135deg);
}

@media (max-width: 899px) {
  .tracker-filter .facetwp-type-dropdown::after {
    width: 7px;
    height: 7px;
    top: 10px;
  }
}

.oversight-records-results {
  padding-bottom: 60px;
}

#oversight_records.tablesorter-default .header,
#oversight_records.tablesorter-default .tablesorter-header {
  background: url("/wp-content/themes/ao/images/icons/sort.png") right 10px bottom 12px no-repeat;
  background-size: 9px 17px;
}

@media (max-width: 699px) {
  #oversight_records.tablesorter-default .header,
  #oversight_records.tablesorter-default .tablesorter-header {
    background-size: 6px 12px;
  }
}

#oversight_records.tablesorter-default thead .headerSortUp,
#oversight_records.tablesorter-default thead .tablesorter-headerSortUp,
#oversight_records.tablesorter-default thead .tablesorter-headerAsc {
  background: url("/wp-content/themes/ao/images/icons/sort-up.png") right 10px bottom 12px no-repeat;
  background-size: 9px 17px;
}

@media (max-width: 699px) {
  #oversight_records.tablesorter-default thead .headerSortUp,
  #oversight_records.tablesorter-default thead .tablesorter-headerSortUp,
  #oversight_records.tablesorter-default thead .tablesorter-headerAsc {
    background-size: 6px 12px;
  }
}

#oversight_records.tablesorter-default thead .headerSortDown,
#oversight_records.tablesorter-default thead .tablesorter-headerSortDown,
#oversight_records.tablesorter-default thead .tablesorter-headerDesc {
  background: url("/wp-content/themes/ao/images/icons/sort-down.png") right 10px bottom 12px no-repeat;
  background-size: 9px 17px;
}

@media (max-width: 699px) {
  #oversight_records.tablesorter-default thead .headerSortDown,
  #oversight_records.tablesorter-default thead .tablesorter-headerSortDown,
  #oversight_records.tablesorter-default thead .tablesorter-headerDesc {
    background-size: 6px 12px;
  }
}

#oversight_records th {
  padding: 20px 20px 10px 10px;
  border: none;
}

@media (max-width: 699px) {
  #oversight_records th {
    padding: 10px 10px 10px 5px;
  }
}

#oversight_records td {
  padding: 20px 20px 20px 10px;
  border: none;
}

@media (max-width: 699px) {
  #oversight_records td {
    padding: 10px 10px 10px 5px;
  }
}

#oversight_records thead th {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
  background: #fff;
  border-bottom: 1px solid #3e3e3e;
}

#oversight_records thead th:active, #oversight_records thead th:focus {
  outline: none;
}

@media (max-width: 899px) {
  #oversight_records thead th {
    font-size: 13px;
  }
}

#oversight_records tbody tr.alt-row td {
  background: #fff;
  border-top: 1px solid #fff;
}

#oversight_records tbody tr.alt-row td:first-child {
  border-left: 1px solid #fff;
}

#oversight_records tbody tr.alt-row td:last-child {
  border-right: 1px solid #fff;
}

#oversight_records tbody td {
  background: #f7f7f7;
  border-top: 1px solid #f7f7f7;
  border-left: none;
  border-right: none;
  font-size: 16px;
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: normal;
}

#oversight_records tbody td:first-child {
  border-left: 1px solid #f7f7f7;
}

#oversight_records tbody td:last-child {
  border-right: 1px solid #f7f7f7;
}

@media (max-width: 899px) {
  #oversight_records tbody td {
    font-size: 13px;
  }
}

@media (max-width: 699px) {
  #oversight_records tbody td {
    font-size: 12px;
  }
}

#oversight_records tbody td.title-col {
  width: 50%;
}

#oversight_records tbody td.title-col .terms {
  font-size: 14px;
}

#oversight_records tbody td.title-col .terms a {
  color: #3fa5f4;
  text-decoration: underline;
}

#oversight_records tbody td.title-col .terms a:hover {
  text-decoration: none;
}

@media (max-width: 899px) {
  #oversight_records tbody td.title-col .terms {
    font-size: 13px;
  }
}

@media (max-width: 699px) {
  #oversight_records tbody td.title-col .terms {
    font-size: 12px;
  }
}

#oversight_records tbody tr.details td {
  border-top: none;
  border-bottom: 1px solid #f7f7f7;
}

@media (max-width: 899px) {
  #oversight_records tbody tr.details td h4 {
    font-size: 20px;
  }
}

#oversight_records tbody tr.details td div {
  margin-bottom: 20px;
}

#oversight_records tbody tr.details td div:last-child {
  margin-bottom: 0;
}

#oversight_records tbody tr.details td div a {
  color: #086abe;
  text-decoration: underline;
}

#oversight_records tbody tr.details td div a:hover {
  text-decoration: none;
}

#oversight_records tbody tr.open-row td {
  border-top: 1px solid #3e3e3e;
}

#oversight_records tbody tr.open-row td:first-child {
  border-left: 1px solid #3e3e3e;
}

#oversight_records tbody tr.open-row td:last-child {
  border-right: 1px solid #3e3e3e;
}

#oversight_records tbody tr.open-row.details td {
  border-top: none;
  border-bottom: 1px solid #3e3e3e;
}

#oversight_records a.toggle {
  display: block;
  width: 10px;
  height: 10px;
  position: relative;
  transition: all 0.1s ease;
  padding: 10px;
}

#oversight_records a.toggle:after {
  border-style: solid;
  border-width: 2px 2px 0 0;
  content: '';
  display: inline-block;
  height: 10px;
  left: 0;
  border-color: #818181;
  position: relative;
  top: 0;
  vertical-align: top;
  width: 10px;
  transform: rotate(135deg);
  transition: all 0.1s ease;
}

@media (max-width: 699px) {
  #oversight_records a.toggle:after {
    width: 8px;
    height: 8px;
    top: -4px;
  }
}

#oversight_records a.toggle.active:after {
  transform: rotate(-45deg);
}

#oversight_records tr.details td {
  display: none;
}

.wysiwyg_text_expandable h3.expandable_text_header {
  border-bottom: 2px solid #3fa5f4;
  padding-bottom: 10px;
}

.wysiwyg_text_expandable h3.expandable_text_header a {
  display: inline-block;
  border-bottom: none;
  float: right;
}

.wysiwyg_text_expandable .expandable_text {
  display: none;
  border-bottom: 2px solid #3fa5f4;
  padding: 10px 0 10px 0;
}

.covidhub-nav {
  width: 100%;
  background: #AC0918;
}

.covidhub-nav:after {
  content: "";
  display: table;
  clear: both;
}

.covidhub-nav ul, .covidhub-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.covidhub-nav ul {
  width: 100%;
  text-align: center;
  margin-bottom: -0.5rem;
}

.covidhub-nav li {
  display: inline;
  white-space: nowrap;
  margin-left: 0.5rem;
}

.covidhub-nav li:first-child {
  margin-left: 0;
}

.covidhub-nav .button {
  margin-bottom: 0.5rem;
}
